آژانس هواپیماییexchanging

وی بی 3.5 چی میخواد؟

شروع موضوع توسط Opera 8.0 ‏19 ژانویه 2006 در انجمن vBulletin و IPB

  1. Opera 8.0

    Opera 8.0 کاربر تازه وارد

    تاریخ عضویت:
    ‏20 فوریه 2005
    نوشته ها:
    1,421
    تشکر شده:
    6
    محل سکونت:
    Tavern
    میشه بگید برا وی بی 3.5
    ورژن php چند باید باشه؟
    :)
     
  2. Opera 8.0

    Opera 8.0 کاربر تازه وارد

    تاریخ عضویت:
    ‏20 فوریه 2005
    نوشته ها:
    1,421
    تشکر شده:
    6
    محل سکونت:
    Tavern
    آقا شرمده از اینهمه تاپیک تکراری
    ولی همش از پی تیه
     
  3. Opera 8.0

    Opera 8.0 کاربر تازه وارد

    تاریخ عضویت:
    ‏20 فوریه 2005
    نوشته ها:
    1,421
    تشکر شده:
    6
    محل سکونت:
    Tavern
    خوب ممنون از جوابتون
    واقعا شرمنده کردین
    [​IMG]
    خودم پیدا کردم
    4.4.1
     
  4. princekin

    princekin کاربر تازه وارد

    تاریخ عضویت:
    ‏7 جولای 2005
    نوشته ها:
    361
    تشکر شده:
    0
    محل سکونت:
    Internet
    اینجا رسم اینه که نیم ساعته جواب رو بدن